Genuitec :: It can be forgot to add plugin element in struts-config.xml..

Check the Struts 1.3.8 API.